
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ecc0f3f8 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-9946e0e3 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f5c26453 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5ec4be09 { display: none; }
.l-fe498bcd { font-size: 34px; margin-right: var(--size-xxs); }
.l-117d901d { font-size: 24px; font-weight: 600; }
.l-f9e52b26 { -ms-overflow-style: none; scrollbar-width: none; }
.l-5eb69320 { display: none; }
.l-0e36f3b8 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-f558f2c1 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-f558f2c1:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-569e5e81 { text-shadow: 0.5px 0 0 currentColor; }
.l-569e5e81 .l-56786362 { background-color: var(--color-text); }
.l-56786362 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-ca41d596 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-ca41d596:hover { transform: scale(1.05); }
.l-5c2cb921 { display: none; }
.l-33bcc966 .l-5c2cb921 { display: inline; }
.l-33bcc966 .l-a16cf358 { display: none; }
.l-8bb6509d { display: none; }
.l-f4632aae { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-3160cb61 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-3160cb61 .l-56786362 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-fe498bcd { font-size: 28px; }
.l-117d901d { font-size: 20px; }
.l-0e36f3b8 { gap: var(--size-xxs); }
.l-4ce00b4b { display: none; }
.l-8bb6509d { display: block; }
.l-f4632aae.l-625728e9 { display: flex; width: 100%; }
 }
.l-a83bc207 { display: flex; align-items: center; gap: var(--size-s); }
.l-2c863974 { flex: 1; }
.l-25f20587 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-f556de0f { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-a83bc207 { flex-direction: column; }
.l-25f20587 { flex: auto; }
.l-f556de0f { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-25f20587 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-f99ef20c { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a295e134 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-fcb2cadd { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-fcb2cadd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f99ef20c { padding: 0; flex-direction: column-reverse; }
.l-a295e134 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-fcb2cadd { text-align: center; }
 }
.l-233b6c8b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b5b06629 { text-align: center; }
.l-233b6c8b { column-count: 1; }
 }
.l-35941258 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-f2d97210 { flex: 0 1 560px; }
.l-82981660 { flex: 1 1 630px; }
.l-5d9d1648 { flex: 1; }
.l-5b225702 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fbda3410 { flex: 1; }
.l-94fffe45 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b610629b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-35941258 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-f2d97210 { flex: auto; }
.l-82981660 { flex: auto; width: 100%; }
.l-5b225702 { margin-top: var(--size-s); }
.l-fbda3410 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-94fffe45 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f2d97210 { text-align: center; }
.l-5b225702 { flex-direction: column; }
.l-fbda3410 { flex: auto; text-align: center; }
.l-94fffe45 { align-items: center; }
 }
.l-7afa6295 { width: 60%; }
.l-382145a3 { padding: var(--size-s) var(--wrapper-padding); }
.l-efeffafd { display: flex; justify-content: flex-start; }
.l-efeffafd svg { fill: var(--color-secondary); }
.l-fddb9cac { justify-content: flex-end; }
.l-77282045 { padding: 0 var(--wrapper-padding); }
.l-cfa290fb { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-7afa6295 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bd71325c { flex-direction: column; }
.l-efeffafd svg { transform: scale(0.6); }
.l-77282045 { padding: 0 50px 0 50px; }
.l-cfa290fb { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-77282045 { padding: 0; }
.l-cfa290fb { padding: 0; }
 }
.l-8c6ef70b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8c6ef70b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8c6ef70b { padding: var(--size-s); }
 }
.l-d948f69c { display: flex; align-items: center; gap: var(--size-m); }
.l-c6457dbc { flex: 1; }
.l-5862b1b0 { position: relative; padding: var(--size-m); }
.l-5862b1b0::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-4be1b1c5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-d948f69c { flex-direction: column; align-items: stretch; }
.l-c6457dbc { flex: auto; }
.l-5862b1b0 { padding: var(--size-m) var(--size-s); }
.l-5862b1b0::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-5862b1b0 { text-align: center; }
 }
.l-5ef7102f { width: 60%; }
.l-f79644f3 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-faa37fe6 { flex: 1; }
.l-b3307330 { position: relative; }
.l-b3307330::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-5fc557a6::before { display: none; }
@media screen and (max-width: 870px) { .l-a6ad08e6 { flex-direction: column; }
.l-5ef7102f { width: 100%; }
.l-f79644f3 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f79644f3::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f79644f3::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-b3307330::before { display: none; }
 }@media screen and (max-width: 576px) { .l-5ef7102f { text-align: center; }
.l-f79644f3 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f79644f3::before { display: none; }
.l-f79644f3::after { display: none; }
.l-b3307330::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-5fc557a6::before { display: none; }
 }
.l-284dec59 { position: relative; gap: var(--size-s); }
.l-284dec59 * { flex: 1; }
.l-5bfc11bb { width: 80%; margin-inline: auto; }
.l-7374d7e2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-ee61f156 { user-select: none; }
.l-ee61f156[open] .l-37376bc3 { transform: scaleY(1); }
.l-fcb71c46 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fcb71c46::-webkit-details-marker { display: none; }
.l-37376bc3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-37376bc3 svg { fill: var(--color-primary); }
.l-0e04852e { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fcb71c46 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0e04852e { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-284dec59 { flex-direction: column; }
.l-5bfc11bb { width: 100%; margin-top: var(--size-m); }
.l-7374d7e2 { margin-right: var(--size-s); }
 }
.l-dcea3e3b { padding: 0; }
@media screen and (max-width: 1280px) { .l-ae182267 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-dcea3e3b { padding: 0 var(--wrapper-padding); }
.l-7e8252f2 { column-count: 1; }
.l-ae182267 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-7e8252f2 { text-align: center; }
 }
.l-14797caf { text-align: center; }

.l-c3006e23 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c21a781f { flex: 1; }
.l-1b4123bc { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-184265aa { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-2926f998 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c3006e23 { flex-direction: column; gap: var(--size-m); }
.l-c21a781f { text-align: center; }
 }@media screen and (max-width: 576px) { .l-1b4123bc { gap: var(--size-s); }
.l-184265aa { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3186a152 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-09717828 { flex: 1; display: flex; flex-direction: column; }
.l-e642418f { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-b978428c { flex: 1; }
@media screen and (max-width: 768px) { .l-b978428c { margin-top: var(--size-m); }
.l-3186a152 { flex-direction: column; height: auto; }
 }
.l-ff96fc88 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ff96fc88 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ff96fc88 { padding: var(--size-s); }
 }
.l-ff2fc045 { display: flex; align-items: center; gap: var(--size-m); }
.l-9cada2bb { flex: 1; }
.l-4ebdccb5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ff2fc045 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-555598d2 { text-align: center; }
 }
.l-f2a13710 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f2a13710::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-bafc92ef { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-bafc92ef::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-75cd290d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-faf4629f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-b7ec94a9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-3735de55 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2c23a4d5 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-f1b4fa16 { padding-bottom: 37px; }
.l-f1b4fa16::before { bottom: 0; }
.l-4e293714 { padding-top: 35px; }
.l-4e293714::before { top: 0; }
@media screen and (max-width: 768px) { .l-f2a13710 { flex-direction: column; }
.l-f2a13710::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8fd88985 { width: 50%; }
.l-faf4629f { margin: 0; align-self: initial; }
.l-b7ec94a9 { order: 2; margin-left: auto; align-self: initial; }
.l-3735de55 { order: 3; align-self: initial; }
.l-2c23a4d5 { margin-left: auto; align-self: initial; }
.l-bafc92ef { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-bafc92ef::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-f1b4fa16 { padding-bottom: var(--size-xs); }
.l-4e293714 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-4e293714::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f2a13710::before { left: 0; }
.l-8fd88985 { width: 100%; }
.l-faf4629f { margin: 0; }
.l-b7ec94a9 { margin: 0; }
.l-3735de55 { margin: 0; }
.l-2c23a4d5 { margin: 0; }
.l-bafc92ef { padding-left: var(--size-s); }
.l-bafc92ef::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-f1b4fa16 { margin: 0; padding-top: 35px; }
.l-4e293714 { padding-top: 35px; }
 }
.l-2686e225 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d55867c1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-27d24425 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5247c597 { display: none; }
.l-06fa5cda { width: 100%; }
.l-f6567112 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-c02ed922 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-ac312ac5 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-48c1adaf { fill: var(--color-text); }
.l-d399b897 { stroke: var(--color-text); }
.l-c07a77d5 { stroke: var(--color-text); }
.l-d22434de { display: flex; flex-direction: column; }
.l-419d6093 { width: 100%; height: 300px; }
.l-fca45da0 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-2686e225 { flex-direction: column-reverse; }
.l-d55867c1 { flex-direction: column-reverse; justify-content: flex-start; }
.l-27d24425 { flex: 1; }
.l-f08aa92a { display: none; }
.l-5247c597 { display: block; text-align: center; }
.l-f6567112 { justify-content: space-evenly; }
.l-419d6093 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-d55867c1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-ac312ac5 { margin-right: 0; }
.l-d22434de { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d55867c1 { text-align: center; }
.l-27d24425 { padding: var(--size-s); }
.l-f6567112 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-c02ed922 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-9c51575b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-cd3a6750 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-841f7074 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b741c7bb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-97d8d5c1 { display: flex; justify-content: flex-start; }
.l-682ebb01 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ec5c95d7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4316b541 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6f53411d { font-size: 36px; margin-right: var(--size-xs); }
.l-edc07769 { font-size: 24px; font-weight: 600; }
.l-798f5910 { flex: 1; }
.l-9604e0e6 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-9f770761 { margin-left: var(--size-s); }
.l-e9271ce5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1830c90f { flex-direction: column; gap: var(--size-xl); }
.l-4316b541 { flex: auto; }
.l-841f7074 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-b624a482 { margin-top: 0; }
.l-9f770761 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-cd3a6750 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b741c7bb { flex: auto; width: 100%; text-align: center; }
.l-7c94280e { text-align: center; }
.l-9604e0e6 { flex-direction: column; align-items: center; }
.l-841f7074 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b707e58a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-16c18c0f { fill: var(--color-text-light); }
.l-f0a89c23 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b707e58a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8fc8c879 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-5f583682 { display: block; }
.l-8f854a7c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-626a26a6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b910d608 { width: 100%; }
@media screen and (max-width: 768px) { .l-8fc8c879 { padding: var(--size-s); }
.l-8f854a7c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-626a26a6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b910d608 { width: auto; }
 }@media screen and (max-width: 576px) { .l-626a26a6 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-64fd5660 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-f132571f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-af1b4837 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-381c231b { display: none; }
.l-372933ac { font-size: 34px; margin-right: var(--size-xxs); }
.l-24cd66d1 { font-size: 24px; font-weight: 600; }
.l-6777dec3 { -ms-overflow-style: none; scrollbar-width: none; }
.l-8a4fae72 { display: none; }
.l-c8319abf { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-32878fbe { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-32878fbe:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-c2e7a35a { text-shadow: 0.5px 0 0 currentColor; }
.l-c2e7a35a .l-0d024f72 { background-color: var(--color-text); }
.l-0d024f72 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-291014f6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-291014f6:hover { transform: scale(1.05); }
.l-20606b8f { display: none; }
.l-74d23009 .l-20606b8f { display: inline; }
.l-74d23009 .l-b9c91b3c { display: none; }
.l-a8916285 { display: none; }
.l-2b2ae193 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-7fd72fec { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-7fd72fec .l-0d024f72 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-372933ac { font-size: 28px; }
.l-24cd66d1 { font-size: 20px; }
.l-c8319abf { gap: var(--size-xxs); }
.l-ef96d4af { display: none; }
.l-a8916285 { display: block; }
.l-2b2ae193.l-27b14105 { display: flex; width: 100%; }
 }
.l-8e51d02e * + * { margin-top: var(--size-xs); }
.l-8e51d02e ul { list-style: disc; }
.l-8e51d02e ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-bdecc414 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-267653d5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-e95bedca { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-74cb244a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-78734d8b { display: flex; justify-content: flex-start; }
.l-978ce593 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e484e727 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f2f0b079 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-10e1e36a { font-size: 36px; margin-right: var(--size-xs); }
.l-6619587b { font-size: 24px; font-weight: 600; }
.l-12074d16 { flex: 1; }
.l-5af6b29d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-793c45cc { margin-left: var(--size-s); }
.l-cb3c5b8a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-00ea6763 { flex-direction: column; gap: var(--size-xl); }
.l-f2f0b079 { flex: auto; }
.l-e95bedca { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-de96c6db { margin-top: 0; }
.l-793c45cc { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-267653d5 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-74cb244a { flex: auto; width: 100%; text-align: center; }
.l-9bd3c22b { text-align: center; }
.l-5af6b29d { flex-direction: column; align-items: center; }
.l-e95bedca { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2bddfa66 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-1caf5e86 { fill: var(--color-text-light); }
.l-6a8ca60d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2bddfa66 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-87f4c158 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f8b1eab4 { display: block; }
.l-9d04fa60 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1b1d7281 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-09777a98 { width: 100%; }
@media screen and (max-width: 768px) { .l-87f4c158 { padding: var(--size-s); }
.l-9d04fa60 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1b1d7281 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-09777a98 { width: auto; }
 }@media screen and (max-width: 576px) { .l-1b1d7281 { gap: var(--size-xxs); }
 }
.l-f4102bda * + * { margin-top: var(--size-xs); }
.l-f4102bda ul { list-style: disc; }
.l-f4102bda ul li { margin-left: 16px; }

.l-d3e31a03 * + * { margin-top: var(--size-xs); }
.l-d3e31a03 ul { list-style: disc; }
.l-d3e31a03 ul li { margin-left: 16px; }

.l-bd113101 * + * { margin-top: var(--size-xs); }
.l-bd113101 ul { list-style: disc; }
.l-bd113101 ul li { margin-left: 16px; }
